body {
  background: #f5f5f5 !important;
}

.main-container {
  padding: 2rem;
  max-width: 1320px;
  margin: auto;
}

.form-group {
  margin-bottom: 10px;
}

.admin-container {
  background: white;
  padding: 3rem !important;
  border-radius: 1.1rem;
  margin-bottom: 1.2rem;
  max-width: fit-content;
}

.admin-card-container {
  display: flex;
}

.admin-card {
  background: white;
  padding: 1.2rem;
  border-radius: 1.1rem;
  margin-bottom: 1.2rem;
  margin-right: 20px;
}

.table-caption {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.input-dialog-head {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
  align-items: center;
}

.input-dialog {
  background: white;
  padding: 1.2rem;
  border-radius: 1.1rem;
  margin: auto;
  margin-bottom: 1.2rem;
  max-width: 400px;
  margin-top: 2rem;
}

.card {
  padding: 1.2rem !important;
  border: none !important;
  border-radius: 1.1rem !important;
}

th {
  font-weight: 250;
  padding: 10px !important;
}

.beneficiary-container {
  overflow: scroll;
  min-height: 150px;
  max-height: 150px;
  margin-bottom: 15px;
  border: 1px solid #dee2e6;
  border-radius: 5px;
  padding: 10px;
}

.fund-button {
  padding: 2rem !important;
  border: none !important;
  border-radius: 1.1rem;
  background: white;
  color: black;
  text-decoration: none;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
}

.fund-button:hover {
  color: #0d6efd;
}
